var Service = require('Service');
var utils = require('utils');
var util = require('util');
var OrgDao = require('../../dao/org');

/**
 * 创建SI文件
 */
var CreateSI = function() { 
  Service.call(this);
};

util.inherits(CreateSI, Service);

module.exports = CreateSI;

/**
 * 处理服务请求
 * @param  {Object} req 服务请求对象
 * @param  {Object} res 服务响应对象
 */
CreateSI.prototype.process =  function(req, res) {
  var self = this;
  server.lcManager.createSIFile(function() {
    self.end(res);
  });
};